uuid: 30e6e9b6-c73d-4d62-87c4-3eaf1416aa4e
langcode: en
status: true
dependencies:
  module:
    - flag
id: flag_action.seguir_autor.flag
label: 'Seguir al autor'
type: user
plugin: 'flag_action:seguir_autor.flag'
configuration:
  flag_id: seguir_autor
  flag_action: flag
